 body {
    font-family: Arial, sans-serif;
    font-size:16px;
    color: #003333;
    background-color:#F8F8FF;
    margin: 0px;
}

/* apply padding and margin restrictions */

form, input, select, ul, li, div, h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0;}
ol { padding: 0; margin: 0 0 0 8;}
li { margin: 0 22px; line-height: 140%; list-style-position: outside;}
li li { list-style-type: circle;}
blockquote { padding: .5em 1em .5em }

blockquote.bio { 
    padding: .5em 1em .5em;
    font-size: 16px;
    line-height: 18px;
    color: #003333;
    font-family : 'Courier New', Courier, monospace;
}


hr { 
    color: #003333;
    padding: 0; margin: 0;
}


a:link {
    color: #B22222;
    text-decoration: underline;
    background-color: transparent;
}

a:active {
    color: #B22222;
    background-color: transparent;
}

a:visited {
    color: #8B7D6B;
    background-color: transparent;
}

a:hover {
    color: #B22222;
    text-decoration: underline;
    background-color: transparent;
}

pre  {
    font-size: 15px;
    line-height: 18px;
    color: #003333;
    font-family : 'Courier New', Courier, monospace;
}

#sitemaplist1 {
    margin: 0;
    width: 340px;
    padding: 0;
    white-space: nowrap;
}

#sitemaplist2 {
    margin: 0;
    width: 260px;
    padding: 0;
    white-space: nowrap;
}

#buttonenhance {
    background-color: #F8F8FF;
    border-color: #003333;
    color: #B22222;
    font-size: 11pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

div#print { display : none; }

/* highlight text yellow */

font.highlight {
    background-color: #FFFFA8;
}

/* highlight text gray */

font.highlight2 {
    background-color: #DDDDDD;
}

table.colored {
    margin:auto;
    border: 2px #003333 solid;
    border-collapse: collapse;
    background-color: #F8F8FF;
}

td.header {
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    border: 1px #003333 solid;
    background-image: url(gif_files/bg_header.gif);
    background-color:#F8F8FF;
    text-align: center;
}

td.headerchk {
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    border: 1px #003333 solid;
    background-color:#FFFFA8;
    text-align: center;
}

td.main {
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    height:30px;
    border: 1px #C1CDC1;
    border-style: solid;
    background-color: #F8F8FF;
    padding: .4em;
}

td.right {
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    white-space: nowrap;
    border: 1px #C1CDC1;
    border-style: solid;
    background-color: #F8F8FF;
    padding: .4em;
    text-align: right;
}

td.smaller {
    font-family: Arial, sans-serif;
    font-size: 11px;
    letter-spacing: 0.05em;
    word-spacing: 0.2em;
    line-height: 120%;
    font-weight: bold;
    border: 1px #C1CDC1;
    border-style: solid;
    background-color: #F8F8FF;
    padding: .4em;
}

td.stone {
    font-family: Arial, sans-serif;
    font-size: 11px;
    line-height: 130%;
    font-weight: bold;
    border: 1px #C1CDC1 solid;
    background-color: #F8F8FF;
    padding: .4em;
    text-align: center;
}

td.obit {
    font-family: Arial, sans-serif;
    font-size: 11px;
    letter-spacing: 0.05em;
    word-spacing: 0.2em;
    line-height: 115%;
    font-weight: bold;
    border: 1px #C1CDC1 solid;
    background-color: #F8F8FF;
    padding: .4em;
    text-align: center;
}

td.free {
    font-family: Arial, sans-serif;
    height:30px;
    border: 1px #C1CDC1;
    border-style: solid;
    background-color: #F8F8FF;
    padding: .4em;
}

td.break {
    height:1px;
    border: 1px #F8F8FF;
    border-style: solid;
    background-color: #003333;
    padding: .0em;
}

td.dashes {
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
    border: 1px #003333 dashed;
    background-color: #F8F8FF;
    padding: .8em;
}

/* Bold nowrap Courier */

td.maincc {
    font-family: 'Courier New', Courier, monospace;
    font-size: 15px;
    font-weight: bold;
    color: #003333;
    height:30px;
    border: 1px #C1CDC1;
    border-style: solid;
    background-color: #F8F8FF;
    padding: .4em;
}

td.rightcc {
    font-family: 'Courier New', Courier, monospace;
    font-size: 13px;
    font-weight: bold;
    color: #003333;
    white-space: nowrap;
    border: 1px #C1CDC1;
    border-style: solid;
    background-color: #F8F8FF;
    padding: .4em;
    text-align: right;
}

td.leftcc {
    font-family: 'Courier New', Courier, monospace;
    font-size: 13px;
    font-weight: bold;
    color: #003333;
    white-space: nowrap;
    border: 1px #C1CDC1;
    border-style: solid;
    background-color: #F8F8FF;
    padding: .4em;
    text-align: left;
}

td.leftccbig {
    font-family: 'Courier New', Courier, monospace;
    font-size: 16.5px;
    font-weight: bold;
    color: #000033;
    white-space: nowrap;
    border: 1px #C1CDC1;
    border-style: solid;
    background-color: #F8F8FF;
    padding: .2em;
    text-align: left;
}


/* nowrap Courier */

td.mainccl {
    font-family: 'Courier New', Courier, monospace;
    font-size: 15px;
    color: #003333;
    white-space: nowrap;
    border: 1px #C1CDC1;
    border-style: solid;
    padding: .2em;
}

td.rightccl {
    font-family: 'Courier New', Courier, monospace;
    font-size: 13px;
    color: #003333;
    white-space: nowrap;
    border: 1px #C1CDC1;
    border-style: solid;
    padding: .2em;
    text-align: right;
}

td.leftccl {
    font-family: 'Courier New', Courier, monospace;
    font-size: 13px;
    color: #003333;
    white-space: nowrap;
    border: 1px #C1CDC1;
    border-style: solid;
    padding: .2em;
    text-align: left;
}

td.leftcclbig {
    font-family: 'Courier New', Courier, monospace;
    font-size: 16.5px;
    color: #003333;
    white-space: nowrap;
    border: 1px #C1CDC1;
    border-style: solid;
    padding: .2em;
    text-align: left;
}

td.ccfree {
    font-family: 'Courier New', Courier, monospace;
    font-size: 15px;
    color: #003333;
    border: 1px #C1CDC1;
    border-style: solid;
    padding: .1em;
}


